KJL - Feature #2843

Laporan OSPO Inventory
07/01/2024 10:53 AM - jihad ....

Status: Closed Start date: 07/01/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas Shofwan,

Ingin dibuatkan report Laporan OSPO Inventory, berikut keterangan dan designnya:

- MenulD:CRPTPULAPORANOSPO2

- ReportID:CRPTPULAPORANOSPO2

- Design Report dan pengambilan data reportnya sama dengan laporan ospo di Purchasing, hanya saja tidak ada field Harga dan
Value

Menu: Logictic & Service > Purchasing > Purchase Report > Laporan OSPO
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 07/01/2024 06:09 PM - shofwan shiddiq

- File clipboard-202407011808-jrhiy.png added

- File clipboard-202407011808-imzgc.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Report Parameter

M Master Data Document Date Start:

B Sales Management Document Date End:

W Purchasing
Document Number:

Delivery Order
Material Conversion @ View Report]

Goods Receipt Report Result

Stock Transfer

Stock Adjustment M 41 of1 b bl Export

Stock Adjustment Document

Stock Closing PT KJL PLASTIC INDONESIA NO FORM i

S— LAPORAN OSPO

Inventory Detail

Stack Monitoring Report No PO Tgl PO NO.PR TGL SO Nama Supplier ltem Quantity (PO) Qty Pengiriman Unit

Report Stock Closing 00000156 18 March 2024 Menara Berkat Homopolymer 4,30 2 Pos
00000157 18 March 2024 Menara Berkat Homopolymer 3,65 3.65 Pos
00000158 18 March 2024 Menara Berkat Homopelymer 10,00 o Pes

Sudah di deploy yah

RDL: CRPTPULAPORANOSPO2
http://remote.minovais.com:61138/

#2 - 07/02/2024 04:33 PM - haykal haykal
- Status changed from QA Test to Closed
